Define key settings for the application to be scanned, including properties like the application’s host URL, authentication methods, API type, and custom paths. This section includes essential parameters, such as:

* `applicationId`: Required. The unique identifier for the application in the StackHawk platform. 
* `env`: Required. The environment name used to organize scan results (e.g., “Production” or “Staging”).
* `host`: Required. The base URL of the application to scan, e.g., `http://localhost:8000`. The scan will not proceed if the URL is unreachable.

Additionally, specify other optional details such as session tokens, CSRF parameters, API-specific configurations (e.g., GraphQL, OpenAPI, SOAP, gRPC), and any paths to exclude or include in the scan. [Read More](https://docs.stackhawk.com/hawkscan/configuration/#app)
