Add metadata to scans using name-value pairs to capture additional context, such as commit SHAs, branch names, or issue titles:

* `name`: The tag name, which can include characters `a-z`, `A-Z`, `-`, and `_`. Names beginning with `_STACKHAWK` are reserved.
* `value`: A string value associated with the tag. Values can include static strings or interpolations from environment variables.

**Example Tags:**
- `category: hawksome`
- `Another-Value: ${SOMETHING_FROM_ENV:default}`
- `_GIT_COMMIT_SHA: ${MY_COMMIT_SHA_ENV:HEAD}`

Use tags to enable PR checks and comments as well as to enhance scan visibility and organization, embedding contextual details into the scan results.